(function () {
	var alerts = document.getElementsByClassName('dserror')
	if (alerts.length > 0) {
		return "#/#Login Failed: " + alerts[0].innerText;
	}
	
 
	var picker = document.getElementById('teams');
	var teams = "";
	
	if (picker == null) {
		var		radios = document.getElementsByClassName('radio');
 
		for (var i = 0; i < radios.length; i++) {
			teams += "#" + radios[i].parentNode.getElementsByClassName('label-primary')[0].innerText + "//" + radios[i].value
		//	teams.push({ name: radios[i].parentNode.getElementsByClassName('label-primary')[0].innerText, teamID: radios[i].value });
		}
	} else {
	   var options = picker.getElementsByTagName('option');

		for (var i = 0; i < options.length; i++) {
			teams += "#" + options[i].innerText + "//" + options[i].value
		   //teams.push({ name: options[i].innerText, teamID: options[i].value });
	   }
	}
	return teams
 })();